<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Required_Account_Number</fullName>
    <active>true</active>
    <description>If field &quot;New Property or Contract Renewal&quot; = &quot;Contract Renewal&quot;, then the field &quot;Account Number&quot; must NOT be blank.</description>
    <errorConditionFormula>AND(
ISBLANK(Account_Number__c),
RecordTypeId = &apos;012600000001B9E&apos;,
ISPICKVAL( New_Property_or_Contract_Renewal__c ,&quot;Contract Renewal&quot;))</errorConditionFormula>
    <errorDisplayField>Account_Number__c</errorDisplayField>
    <errorMessage>If field &quot;New Property or Contract Renewal&quot; = &quot;Contract Renewal&quot;, then the field &quot;Account Number&quot; must NOT be blank.</errorMessage>
</ValidationRule>
